@font-face {
  font-family: 'car_fonts_icons';
  src:  url('car_fonts_icons.eot?u9hpm3');
  src:  url('car_fonts_icons.eot?u9hpm3#iefix') format('embedded-opentype'),
  url('car_fonts_icons.ttf?u9hpm3') format('truetype'),
  url('car_fonts_icons.woff?u9hpm3') format('woff'),
  url('car_fonts_icons.svg?u9hpm3#car_fonts_icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'car_fonts_icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-auto:before {
  content: "\e900";
}
.icon-cond .path1:before {
  content: "\e905";
  color: rgb(0, 0, 0);
}
.icon-cond .path2:before {
  content: "\e906";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path3:before {
  content: "\e907";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path4:before {
  content: "\e908";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path5:before {
  content: "\e909";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path6:before {
  content: "\e90a";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path7:before {
  content: "\e90b";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path8:before {
  content: "\e90c";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path9:before {
  content: "\e90d";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path10:before {
  content: "\e90e";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path11:before {
  content: "\e90f";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path12:before {
  content: "\e910";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path13:before {
  content: "\e911";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path14:before {
  content: "\e912";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path15:before {
  content: "\e913";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-cond .path16:before {
  content: "\e914";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-doors:before {
  content: "\e915";
}
.icon-new .path1:before {
  content: "\e917";
  color: rgb(0, 0, 0);
}
.icon-new .path2:before {
  content: "\e918";
  margin-left: -0.9833984375em;
  color: rgb(255, 255, 255);
}
.icon-people:before {
  content: "\e919";
}
.icon-snow:before {
  content: "\e91a";
}
